## mediawiki-extension-codemirror 4.0.0~git20210902.a63f3c2

=== debian/changelog ===
mediawiki-extension-codemirror (4.0.0~git20210902.a63f3c2-3) unstable; urgency=medium

  * Team upload.
  * Sync autopkgtests with src:mediawiki
    * Make it easier to debug autopkgtest failures
    * Increase PHP's max_execution_time for autopkgtests to 300s, thanks
      to Paul Gevers and Bryce Harrington for input and helping test.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 31 Jan 2022 23:03:40 -0800

mediawiki-extension-codemirror (4.0.0~git20210902.a63f3c2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 11 Nov 2021 10:08:20 -0800

mediawiki-extension-codemirror (4.0.0~git20210902.a63f3c2-1) unstable; urgency=medium

  * Initial release. (Closes: #994145)

 -- Taavi Väänänen <hi@taavi.wtf>  Mon, 13 Sep 2021 08:54:23 +0300
