=== debian/control ===
Source: mediawiki-extension-codemirror
Section: web
Priority: optional
Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://www.mediawiki.org/wiki/Extension:CodeMirror
Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki-extension-codemirror
Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki-extension-codemirror.git
Rules-Requires-Root: no

Package: mediawiki-extension-codemirror
Architecture: all
Depends: mediawiki (>= 1:1.35.0~), ${shlibs:Depends}, ${misc:Depends}
Description: Syntax highlighting in MediaWiki's wikitext editor
 CodeMirror extension provides syntax highlighting in MediaWiki's
 wikitext editor. It adds a button to the editing toolbar that allows
 for switching syntax highlighting on and off. It supports the 2010
 WikiEditor toolbar as well as the VisualEditor toolbar.
