=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install

	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/modules/ve-cm/.eslintrc.json
	rm -r debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/mode/mediawiki/tests

	# remove in-tree doc for CodeMirror
	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/lib/codemirror/AUTHORS
	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/lib/codemirror/CHANGELOG.md
	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/lib/codemirror/CONTRIBUTING.md
	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/lib/codemirror/LICENSE
	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/lib/codemirror/README.md

%:
	dh $@
