=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=4.0.0~git%cd.%h, compression=xz" \
https://gerrit.wikimedia.org/r/mediawiki/extensions/CodeMirror \
heads/REL1_35 debian uupdate
