## mediawiki-extension-codemirror 4.0.0~git20221204.b897975

=== debian/changelog ===
mediawiki-extension-codemirror (4.0.0~git20221204.b897975-1) unstable; urgency=medium

  * New upstream version 4.0.0~git20221204.b897975.
  * Update debian/watch for the REL1_39 branch.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 04 Dec 2022 22:27:51 +0200

mediawiki-extension-codemirror (4.0.0~git20220929.63276d9-1) experimental; urgency=medium

  * New upstream version 4.0.0~git20220929.63276d9, compatible with
    MediaWiki 1.39.
  * Packaging changes for 1.39 changes.
  * Standards-Version: 4.6.1, no changes needed

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 02 Oct 2022 16:39:22 +0300
