=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Taavi Väänänen <hi@taavi.wtf>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.mediawiki.org/wiki/Extension:CodeMirror
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki-extension-codemirror
 Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki-extension-codemirror.git
@@ -12,7 +12,7 @@
 
 Package: mediawiki-extension-codemirror
 Architecture: all
-Depends: mediawiki (>= 1:1.35.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mediawiki (>= 1:1.39.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: Syntax highlighting in MediaWiki's wikitext editor
  CodeMirror extension provides syntax highlighting in MediaWiki's
  wikitext editor. It adds a button to the editing toolbar that allows
