=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 override_dh_install:
 	dh_install
 
+	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/.eslintrc.json
+	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/addon/.eslintrc.json
 	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/modules/ve-cm/.eslintrc.json
 	rm -r debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/mode/mediawiki/tests
