## mediawiki-extension-codemirror 6.0.0~git20250325.399da27

=== debian/changelog ===
mediawiki-extension-codemirror (6.0.0~git20250325.399da27-2) unstable; urgency=medium

  * Update autopkgtest for changes in MediaWiki's ResourceLoader mechanism.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 05 Apr 2025 19:30:58 +0300

mediawiki-extension-codemirror (6.0.0~git20250325.399da27-1) unstable; urgency=medium

  * Update my email address.
  * New upstream version 6.0.0~git20250325.399da27. (Closes: #1089763)
    * Update packaging for the MediaWiki 1.43 branch.
  * Update to Standards-Version 4.7.2, no changes needed.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 05 Apr 2025 17:10:41 +0300
