=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 	dh_install
 
 	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/.eslintrc.json
-	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/addon/.eslintrc.json
-	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/modules/ve-cm/.eslintrc.json
-	rm -r debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/mode/mediawiki/tests
+	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/legacy/.eslintrc.json
+	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/legacy/modules/ve-cm/.eslintrc.json
+	rm -r debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/legacy/mode/mediawiki/tests
 
 	# remove in-tree doc for CodeMirror
 	rm debian/mediawiki-extension-codemirror/var/lib/mediawiki/extensions/CodeMirror/resources/lib/codemirror/AUTHORS
